.browsingHistory__block--listView .browsingHistory__block--shopListItem {
  display: table;
  width: 100%;
  box-sizing: border-box;
  height: 224px;
  position: relative;
}
.browsingHistory__block--shopInfos, .browsingHistory__block--shopPics, .browsingHistory__block--selectBlock {
  position: relative;
  display: table-cell;
  vertical-align: top;
  padding: 16px;
  overflow: hidden;
  border-bottom: 2px solid #cecece;

}
.browsingHistory__block--shopInfos {
  overflow: visible;
  width: 328px;
  border-right: 1px solid #dddddd;
}
.browsingHistory__block--selectBlock {
  width: 68px;
  box-sizing: border-box;
  font-size: 20px;
  color: #4e4e4e;
}
.browsingHistory__block--listView .browsingHistory__block--shopListItem .browsingHistory__block--selectBlock {
  background-color: #FFFFFF;
  padding-top: 22px;
  text-align: center;
  box-sizing: border-box;
  border-bottom: 2px solid #cecece;
}
.browsingHistory__block--listView .browsingHistory__block--shopListItem .browsingHistory__block--selectBlock {
  width: 68px;
  box-sizing: border-box;
  font-size: 20px;
  color: #4e4e4e;
  border-bottom: 2px solid #cecece;
}
.browsingHistory__block--shopInfos .browsingHistory__block--thumbImage, .browsingHistory__block--shopInfos .browsingHistory__block--infos {
  display: inline-block;
  vertical-align: top;
}
.browsingHistory__block--shopInfos .browsingHistory__block--infos .browsingHistory__p--name {
  font-size: 14px;
  padding-bottom: 8px;
}
.browsingHistory__block--shopInfos .browsingHistory__block--infos .browsingHistory__p--date {
  color: #848484;
}
.browsingHistory__block--shopInfos .browsingHistory__block--infos {
  width: calc( 100% - 136px);
}
.browsingHistory__block--shopInfos .browsingHistory__block--thumbImage, .browsingHistory__block--shopInfos .browsingHistory__block--thumbImage img {
  width: 80px;
}
.browsingHistory__block--shopInfos .browsingHistory__block--thumbImage {
  margin-right: 8px;
}
.browsingHistory__block--pointUpWrapper, .browsingHistory__block--couponWrapper {
  margin-top: 20px;
}
.browsingHistory__block--pointUpWrapper .browsingHistory__block--title, .browsingHistory__block--couponWrapper .browsingHistory__block--title {
  font-weight: bold;
}
.browsingHistory__block--pointUpWrapper>.browsingHistory__block--title, .browsingHistory__block--couponWrapper .browsingHistory__block--title {
  margin-bottom: 12px;
}
.browsingHistory__block--pointUpWrapper .browsingHistory__block--title>img, .browsingHistory__block--couponWrapper .browsingHistory__block--title>img {
  margin-right: 5px;
  vertical-align: top;
}
.browsingHistory__block--pointUpWrapper .browsingHistory__block--title span, .browsingHistory__block--couponWrapper .browsingHistory__block--title span {
  font-weight: normal;
}
.browsingHistory__block--pointUpWrapper>.browsingHistory__block--leftPart, .browsingHistory__block--pointUpWrapper>.browsingHistory__block--rightPart, .browsingHistory__block--couponWrapper>.browsingHistory__block--leftPart, .browsingHistory__block--couponWrapper>.browsingHistory__block--rightPart {
  vertical-align: top;
  display: inline-block;
  width: 50%;
  box-sizing: border-box;
}
.browsingHistory__block--pointUpWrapper .browsingHistory__block--pointBlock {
  margin-bottom: 8px;
}
.browsingHistory__block--pointUpWrapper .browsingHistory__block--leftPart .browsingHistory__block--pointBlock {
  border-right: 1px solid #e6e6e6;
  box-sizing: border-box;
}
.browsingHistory__block--pointUpWrapper .browsingHistory__block--rightPart .browsingHistory__block--pointBlock {
  padding-left: 18px;
}
.browsingHistory__block--pointUpWrapper .browsingHistory__block--pointBlock .browsingHistory__block--leftPart, .browsingHistory__block--pointUpWrapper .browsingHistory__block--pointBlock .browsingHistory__block--rightPart {
  display: inline-block;
  vertical-align: text-bottom;
}
.browsingHistory__block--pointUpWrapper .browsingHistory__block--pointBlock .browsingHistory__block--leftPart {
  width: 60px;
  text-align: left;
}
.browsingHistory__block--pointUpWrapper .browsingHistory__block--pointBlock .browsingHistory__block--rightPart {
  text-align: right;
  width: 85px;
}
.browsingHistory__block--pointUpWrapper .browsingHistory__block--pointBlock .browsingHistory__block--rightPart p {
  font-size: 30px;
  color: #bf0000;
  line-height: 1;
}
.browsingHistory__block--pointUpWrapper .browsingHistory__block--pointBlock .browsingHistory__block--rightPart p span {
  font-size: 11px;
  margin-left: 2px;
}
.browsingHistory__block--pointUpWrapper .browsingHistory__block--pointBlock .browsingHistory__block--rightPart p>img {
  margin-left: 3px;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponSmall {
  background: url('../img/ico_yellowRibbon-topRight.png') #fce6af right top no-repeat;
  background-size: 18px;
  text-align: left;
  padding: 5px 12px;
  display: inline-block;
  width: 100%;
  cursor: pointer;
  box-sizing: border-box;
  margin: 8px 0;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponSmall .browsingHistory__p--date {
  color: #848484;
  font-size: 11px;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--title {
  margin-bottom: 0;
}
.browsingHistory__block--couponWrapper>.browsingHistory__block--leftPart {
  padding-right: 7px;
}
.browsingHistory__block--couponWrapper>.browsingHistory__block--rightPart {
  padding-left: 7px;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabBlock .browsingHistory__block--slider a {
  display: inline-block;
  vertical-align: top;
  margin: 8px;
  width: 100px;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabBlock .browsingHistory__block--slider a:hover {
  text-decoration: none;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabBlock .browsingHistory__block--slider .browsingHistory__p--price {
  color: #bf0000;
  margin-top: 8px;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabBlock .browsingHistory__block--slider .browsingHistory__p--ranking~.browsingHistory__p--price {
  margin-top: 0;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabBlock .browsingHistory__block--slider .browsingHistory__p--ranking {
  font-size: 13px;
  color: #181818;
  text-decoration: none;
  margin-top: 4px;
  font-weight: bold;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabBlock .browsingHistory__block--slider .browsingHistory__p--ranking span {
  font-size: 11px;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabBlock .browsingHistory__block--slider a>img {
  width: 100px;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabBlock-wrap {
  position: relative;
  height: 305px;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabBlock {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0 0 0 20px;
  display: block;
  text-align: center;
  transition: all .3s ease-in;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabBlock02 {
  left: 540px; 
}
.browsingHistory__span--circleArrowLeft {
  position: absolute;
  background: url('../img/ico_circleArrowLeft.png') center center no-repeat;
  width: 28px;
  height: 28px;
  display: block;
  top: 50%;
  left: -28px;
  margin-top: -20px;
  cursor: pointer;
  z-index: 18;
}
.browsingHistory__span--circleArrowRight {
  position: absolute;
  background: url('../img/ico_circleArrowRight.png') center center no-repeat;
  width: 28px;
  height: 28px;
  display: block;
  top: 50%;
  right: -30px;
  margin-top: -20px;
  cursor: pointer;
  z-index: 18;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabBlock01 .browsingHistory__span--circleArrowLeft {
  display: none;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabBlock02 .browsingHistory__span--circleArrowRight {
  left: auto;
  right: -5px;
  background: url('../img/ico_circleArrowRight.png') center center no-repeat;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabWrapper {
  padding-left: 20px;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabWrapper::after, .browsingHistory__block--shopPics .browsingHistory__block--tabWrapper::before {
  display: none;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabWrapper:after, .browsingHistory__block--shopPics .browsingHistory__block--tabWrapper:before {
  display: none;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabWrapper a {
  display: inline-block;
  margin-left: 16px;
  padding-right: 16px;
  color: #1f1f1f;
  text-decoration: none;
  border-right: 1px solid #cccccc;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabWrapper a:hover {
  color: #1f1f1f !important;
  text-decoration: underline;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabWrapper a.active:hover, .browsingHistory__block--shopPics .browsingHistory__block--tabWrapper a.disable:hover {
  color: #1f1f1f !important;
  text-decoration: none;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabWrapper a.active {
  font-weight: bold;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabWrapper a.last-child {
  border: 0;
  padding-right: 0;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabWrapper a.disable {
  color: #888888;
}
.browsingHistory__block--shopPics .browsingHistory__block--noresult {
  text-align: center;
  line-height: 200px;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabBlock .browsingHistory__block--slider {
  width: 464px;
  display: float;
  text-align: left;
}
.browsingHistory__block--shopPics .browsingHistory__block--tabWrapper .browsingHistory__p--updateDate {
  float: right;
  font-size: 11px;
  color: #848484;
}

/*Blank css class to keep track of the rows at the time of lazy loading*/
.shop {

}